body {
	background-color: #FFFFFF;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
	

.toptext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #4A0000;
	text-decoration: none;
	
	
	
}

.top_head {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: italic;
	font-weight: bold;
	color: #6D1003;
	text-decoration: none;
	
}

.txtred {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #510000;
	text-decoration: none;
	}
		
.readmore {
    font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: bold;
	color: #761C12;
	text-decoration:underline;
	
}	
.readmore2 {
    font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #86472b;
	text-decoration: none;	
	
}


.category_heading {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #840000;
	text-decoration: none;
}
	
.text_09{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	position: relative;
	top: 4px;
	right: -3px;
	left: 2px 
	
}
		
		
.yellow{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #ffcc5c;
	text-decoration: none;
	

}	

.white{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #ffffff;
	text-decoration: none;	
	}
	
	
.text_02 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 17px;
	font-style: normal;
	line-height: normal;
	font-weight:900;
	text-transform: none;
	color: #DBCD9D;
	text-decoration: none;
}
.text_03 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: italic;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #CF9752;
	text-decoration: none;
}

.text_04 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-decoration: none;

}
.text-06 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #660000;
	text-decoration: none;
}
.direction{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.text-08{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color:#009966;
	text-decoration: none;
	

}
.bordertab {
	border: 1pt solid  #cccccc;
}

.borderbot {
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #cec286;
	
	
}
.text_10{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;


}

.borderbotnew {
	border-bottom-width: thin;
	border-bottom-style: dashed;
	border-bottom-color:#DBCD9D;
	
}
.text_orange{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #D2C459;
	text-decoration: none;
}
.text_orange2{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	color: #D2C459;
	text-decoration: none;
	}
.text_dark-blue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	line-height: normal;
	font-weight: bolder;
	text-transform: none;
	color:#251818;
	text-decoration: none;
}
.text_chinese {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
	color: #FF6600;
	text-decoration: none;
}
.text_english {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #3D5F98;
	text-decoration: underline;
}
.abus_points {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color:#C0C653;
	text-decoration: none;
	font-style: normal;
	font-weight: bold;
}

.imagefloatleft{position:relative;
    top: 0px;
	left: -0px;
}

.formfloat{position:relative;

	top:  -6px;
	left: -5px;
}

.searchbt{position:relative;
 top:-6px;
 left:-7px;


}
.text_yel{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #EEEBC1;
	text-decoration: none;
}
.text_wh{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #ffffff;
	text-decoration: none;
	}
	
.category_heading2 {
	font-family:Courier New, Courier, monospace;
	font-size: 20px;
	font-style: normal;
	font-weight: bold;
	color: #840000;
	text-decoration: none;	
	}